﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{98AE0B28-67AB-4FCB-98A9-B30BD5E280F5}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>HealthUp_</RootNamespace>
    <AssemblyName>HealthUp!</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <Use64BitIISExpress />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Chart.Mvc, Version=1.0.0.2, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Chart.Mvc.1.0.0.2\lib\net45\Chart.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="itextsharp, Version=5.5.13.0, Culture=neutral, PublicKeyToken=8354ae6d2174ddca, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\itextsharp.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.6.0.8\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System.Web.Razor">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Webpages">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.3\lib\net45\System.Web.Webpages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Webpages.Deployment">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.3\lib\net45\System.Web.Webpages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Webpages.Razor">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.3\lib\net45\System.Web.Webpages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Helpers">
      <HintPath>..\packages\Microsoft.AspNet.Webpages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\animateNutri.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\bootstrapNutri.css" />
    <Content Include="Content\flexsliderNutri.css" />
    <Content Include="Content\font-awesome.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\icomoonNutri.css" />
    <Content Include="Content\jquery.dataTables.css" />
    <Content Include="Content\jquery.dataTables.min.css" />
    <Content Include="Content\jquery.dataTables_themeroller.css" />
    <Content Include="Content\magnific-popupNutri.css" />
    <Content Include="Content\metisMenu.css" />
    <Content Include="Content\metisMenu.min.css" />
    <Content Include="Content\morris.css" />
    <Content Include="Content\sb-admin-2.css" />
    <Content Include="Content\sb-admin-2.min.css" />
    <Content Include="Imagens\1770.jpg" />
    <Content Include="Imagens\394964-PCH23H-55.jpg" />
    <Content Include="Imagens\dieta.jpg" />
    <Content Include="Imagens\health.jpg" />
    <Content Include="Imagens\logoPequeno.png" />
    <None Include="Resources\Captura de Tela %281%29.png" />
    <None Include="Resources\teste.png" />
    <None Include="Resources\itextsharp.dll" />
    <Content Include="Scripts\Chart.js" />
    <Content Include="Scripts\morris-data.js" />
    <Content Include="Scripts\raphael.js" />
    <Content Include="Scripts\raphael.min.js" />
    <Content Include="Scripts\morris.js" />
    <Content Include="Scripts\morris.min.js" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\styleLogin.css" />
    <Content Include="Content\styleNutri.css" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Imagens\16630.jpg" />
    <Content Include="Imagens\180278-OWMGK8-135.jpg" />
    <Content Include="Imagens\267511-P54M2K-717.jpg" />
    <Content Include="Imagens\31530.jpg" />
    <Content Include="Imagens\316064-P8RWWG-218.jpg" />
    <Content Include="Imagens\391968-PCDAPH-69.jpg" />
    <Content Include="Imagens\393360-PCF5FW-890.jpg" />
    <Content Include="Imagens\alo.jpg" />
    <Content Include="Imagens\amoras.jpg" />
    <Content Include="Imagens\bag-on-head-grey.png" />
    <Content Include="Imagens\cereja.jpg" />
    <Content Include="Imagens\favicon.ico" />
    <Content Include="Imagens\fruta.jpg" />
    <Content Include="Imagens\HealthUpLogo.png" />
    <Content Include="Imagens\OSNR1A0.jpg" />
    <Content Include="Imagens\P7OXHB0.jpg" />
    <Content Include="Imagens\pdflogo.png" />
    <Content Include="Imagens\pineapple.png" />
    <Content Include="Imagens\setaCima.png" />
    <Content Include="Imagens\sort_asc.png" />
    <Content Include="Imagens\sort_asc_disabled.png" />
    <Content Include="Imagens\sort_both.png" />
    <Content Include="Imagens\sort_desc.png" />
    <Content Include="Imagens\sort_desc_disabled.png" />
    <Content Include="Imagens\user-image-with-black-background.png" />
    <Content Include="Imagens\userFeminino.jpg" />
    <Content Include="Imagens\userMasculino.jpg" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Pdfs\ExamesBioquimicos.pdf" />
    <Content Include="Pdfs\MedidasCadaAlimento.pdf" />
    <Content Include="Pdfs\Probioticos.pdf" />
    <Content Include="Pdfs\TabelasReferencia.pdf" />
    <Content Include="Pdfs\ExamesLaboratoriais.pdf" />
    <Content Include="Scripts\jquery.colorhelpers.js" />
    <Content Include="Scripts\jquery.dataTables.js" />
    <Content Include="Scripts\jquery.dataTables.min.js" />
    <Content Include="Scripts\jquery.flot.canvas.js" />
    <Content Include="Scripts\jquery.flot.categories.js" />
    <Content Include="Scripts\jquery.flot.crosshair.js" />
    <Content Include="Scripts\jquery.flot.errorbars.js" />
    <Content Include="Scripts\jquery.flot.fillbetween.js" />
    <Content Include="Scripts\jquery.flot.image.js" />
    <Content Include="Scripts\jquery.flot.js" />
    <Content Include="Scripts\jquery.flot.navigate.js" />
    <Content Include="Scripts\jquery.flot.pie.js" />
    <Content Include="Scripts\jquery.flot.resize.js" />
    <Content Include="Scripts\jquery.flot.selection.js" />
    <Content Include="Scripts\jquery.flot.stack.js" />
    <Content Include="Scripts\jquery.flot.symbol.js" />
    <Content Include="Scripts\jquery.flot.threshold.js" />
    <Content Include="Scripts\jquery.flot.time.js" />
    <Content Include="Scripts\jquery.flot.tooltip.js" />
    <Content Include="Scripts\jquery.flot.tooltip.min.js" />
    <Content Include="Scripts\jquery.flot.tooltip.source.js" />
    <Content Include="Scripts\metisMenu.js" />
    <Content Include="Scripts\metisMenu.min.js" />
    <Content Include="WebServiceHealthUp.asmx" />
    <Content Include="Imagens\Sorting icons.psd" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="ClassDiagram1.cd" />
    <None Include="Scripts\jquery-1.10.2.intellisense.js" />
    <Content Include="Scripts\inputmask\bindings\inputmask.binding.js" />
    <Content Include="Scripts\inputmask\bindings\inputmask.binding.min.js" />
    <Content Include="Scripts\inputmask\dependencyLibs\inputmask.dependencyLib.jqlite.js" />
    <Content Include="Scripts\inputmask\dependencyLibs\inputmask.dependencyLib.jqlite.min.js" />
    <Content Include="Scripts\inputmask\dependencyLibs\inputmask.dependencyLib.jquery.js" />
    <Content Include="Scripts\inputmask\dependencyLibs\inputmask.dependencyLib.jquery.min.js" />
    <Content Include="Scripts\inputmask\dependencyLibs\inputmask.dependencyLib.js" />
    <Content Include="Scripts\inputmask\dependencyLibs\inputmask.dependencyLib.min.js" />
    <Content Include="Scripts\inputmask\global\document.js" />
    <Content Include="Scripts\inputmask\global\document.min.js" />
    <Content Include="Scripts\inputmask\global\window.js" />
    <Content Include="Scripts\inputmask\global\window.min.js" />
    <Content Include="Scripts\inputmask\inputmask.date.extensions.js" />
    <Content Include="Scripts\inputmask\inputmask.date.extensions.min.js" />
    <Content Include="Scripts\inputmask\inputmask.extensions.js" />
    <Content Include="Scripts\inputmask\inputmask.extensions.min.js" />
    <Content Include="Scripts\inputmask\inputmask.js" />
    <Content Include="Scripts\inputmask\inputmask.min.js" />
    <Content Include="Scripts\inputmask\inputmask.numeric.extensions.js" />
    <Content Include="Scripts\inputmask\inputmask.numeric.extensions.min.js" />
    <Content Include="Scripts\inputmask\inputmask.phone.extensions.js" />
    <Content Include="Scripts\inputmask\inputmask.phone.extensions.min.js" />
    <Content Include="Scripts\inputmask\jquery.inputmask.js" />
    <Content Include="Scripts\inputmask\jquery.inputmask.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-be.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-be.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-ca.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-ca.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-hu.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-hu.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-it.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-it.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-mx.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-mx.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-nl.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-nl.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-ru.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone-ru.min.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone.js" />
    <Content Include="Scripts\inputmask\phone-codes\phone.min.js" />
    <Content Include="Scripts\jquery-1.10.2.js" />
    <Content Include="Scripts\jquery-1.10.2.min.js" />
    <Content Include="Scripts\jquery.inputmask.bundle.js" />
    <Content Include="Scripts\jquery.inputmask.bundle.min.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\Nutri.js" />
    <Content Include="Scripts\Nutribootstrap.min.js" />
    <Content Include="Scripts\Nutrijquery.countTo.js" />
    <Content Include="Scripts\Nutrijquery.easing.1.3.js" />
    <Content Include="Scripts\Nutrijquery.magnific-popup.min.js" />
    <Content Include="Scripts\Nutrijquery.min.js" />
    <Content Include="Scripts\Nutrijquery.stellar.min.js" />
    <Content Include="Scripts\Nutrimagnific-popup-options.js" />
    <Content Include="Scripts\Nutrimain.js" />
    <Content Include="Scripts\Nutrimodernizr-2.6.2.min.js" />
    <Content Include="Scripts\Nutrirespond.min.js" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Controllers\AdmController.cs" />
    <Compile Include="Controllers\LoginController.cs" />
    <Compile Include="Controllers\NutriController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\GerarPDFConsultas.cs" />
    <Compile Include="Models\Nutri.cs" />
    <Compile Include="Models\Alimentos.cs" />
    <Compile Include="Models\AlimentosNaDieta.cs" />
    <Compile Include="Models\Consulta.cs" />
    <Compile Include="Models\Dieta.cs" />
    <Compile Include="Models\GerarPDF.cs" />
    <Compile Include="Models\Login.cs" />
    <Compile Include="Models\Pessoa.cs" />
    <Compile Include="Models\Questionario.cs" />
    <Compile Include="Models\TNEReport.cs" />
    <Compile Include="Models\TNEReportConsultas.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="WebServiceHealthUp.asmx.cs">
      <DependentUpon>WebServiceHealthUp.asmx</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config" />
    <Content Include="packages.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Login\LoginTela.cshtml" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Scripts\jquery-1.10.2.min.map" />
    <Content Include="Views\Nutri\Index.cshtml" />
    <Content Include="Views\Nutri\TabelasReferencias.cshtml" />
    <Content Include="Views\Nutri\TelaPaciente.cshtml" />
    <Content Include="Views\Nutri\AlimentosTela.cshtml" />
    <Content Include="Views\Nutri\CadastrarPaciente.cshtml" />
    <Content Include="Views\Nutri\Questionario.cshtml" />
    <Content Include="Views\Nutri\PacientePerfil.cshtml" />
    <Content Include="Views\Nutri\EditarPaciente.cshtml" />
    <Content Include="Views\Nutri\CadastrarAlimento.cshtml" />
    <Content Include="Views\Nutri\EditarAlimento.cshtml" />
    <Content Include="Views\Nutri\Consulta.cshtml" />
    <Content Include="Views\Nutri\TodasConsultas.cshtml" />
    <Content Include="Views\Nutri\GerarDieta.cshtml" />
    <Content Include="Views\Nutri\TodasDietas.cshtml" />
    <Content Include="Views\Adm\Index.cshtml" />
    <Content Include="Views\Adm\NutriTela.cshtml" />
    <Content Include="Views\Adm\CadastrarNutri.cshtml" />
    <Content Include="Views\Adm\NutriPerfil.cshtml" />
    <Content Include="Views\Adm\EditarNutri.cshtml" />
    <Content Include="Views\Adm\RecuperarSenha.cshtml" />
    <Content Include="Views\Adm\RecuperarSenhaEmail.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>4502</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:4502/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>